.container{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.client{
    background-color: green;
    color: #fff;
    padding: 10px;
    margin-bottom: 10px;
    padding-right: 100px;
    padding-left: 100px;
    border-radius: 10px;
}